#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-A5MnbKskld03V16f4teeuP
key:                  stack-2.9.1-A5MnbKskld03V16f4teeuP
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  fd1864054c7be80eb7e17f5a2759614b
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-A5MnbKskld03V16f4teeuP
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK array-0.5.4.0
    async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 casa-client-0.0.1-8u6rMCTBoZqIyUCuSeL3ET
    casa-types-0.0.2-2GPoxesgeuk6aLNSk8z2Ys
    colour-2.3.6-IwE0zgnqjD2KAyPru21evK
    conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    conduit-extra-1.3.6-Ce01hs0VsLAG3YRecRGsrv containers-0.6.5.1
    crypton-0.34-AamUewY5AKkGdagsrA11fH
    crypton-conduit-0.2.3-L4VOUMySPB2AupQjVKwAEv deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-EK1E3itCf5e1yiUG4zQmbh filepath-1.4.2.2
    fsnotify-0.3.0.1-HWQSSPEDlus3cLAOpj6YM6
    generic-deriving-1.14.5-FwodDr9bjPoIkEpFPCPDPz
    hackage-security-0.6.2.4-1kudYKUkjbbBFLu0ejNWfT
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hi-file-parser-0.1.6.0-CKo1XEArra1Fm70tBLL3Ty
    hpack-0.35.2-GvgY0ZKiEODE8nUXUlsqwO hpc-0.6.1.0
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-client-tls-0.3.6.3-H1Gd4S816EhHsdCpWSwn77
    http-conduit-2.3.8.3-GXkFxPczyxiDM3cuk34FKZ
    http-download-0.2.1.0-7ygcte2dXVGVO8TqhzClb
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.17.0-4KS9T5eNcpe10aNRH3HIog mtl-2.2.2
    mustache-2.4.2-F2rO4pyFvvT1U2Q16pdbXw
    neat-interpolation-0.5.1.4-5T1tzunA1kdIX31bn1DUFI
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    pantry-0.5.7-3XsSHd9k6okKnm7hJWxccs
    path-0.9.5-CxfcvepfgqYETtAxTfmsqF
    path-io-1.8.1-6yM52qGkkeU9QQLxujxPAO
    persistent-2.14.5.1-Gj4KghoR3zfABSnrc3wG7v
    persistent-sqlite-2.13.1.0-Ixbo335DT5HAZlPNdE9xHv pretty-1.1.3.6
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA process-1.6.16.0
    project-template-0.2.1.0-H22MLReb5kI38pWdNBnfHL
    random-1.2.1.2-I9vy4QvkbAYGYkQawOWCQJ
    retry-0.9.3.1-KcUBot4fLJJ41ZD1Ebj4R5
    rio-0.1.22.0-7FKrURuaSF5JyIqf7yaw66
    rio-prettyprint-0.1.6.0-EfASHnu5JjDJJmdDFOPV0D
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ stm-2.5.0.2
    streaming-commons-0.2.2.6-7fDy095DbedKoJAl2L33It
    tar-0.5.1.1-5dkoAHryNlRL6PVCz4JaKN template-haskell-2.18.0.0
    temporary-1.3-FZMkf2LEcWp5hQMLGP6dBp text-1.2.5.0
    text-metrics-0.3.2-6td7kWKDm6zAy8I5jdbUyp
    th-reify-many-0.1.10-5EXwcLXP0iaC5vGga3dXEh time-1.11.1.1
    tls-1.8.0-4YrMwcbJoQP2YIEo6vL5ru transformers-0.5.6.2
    typed-process-0.2.11.1-KyxndoE3w6n2tw8chlw5PE
    unicode-transforms-0.4.0.1-32TP1M9wc1JEnxzVJRVf unix-2.7.2.2
    unix-compat-0.7.1-JQY2jWnVMbLvgeKN0NFzA
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    yaml-0.11.11.2-3FstDPv1a6PDmZpKairZ08
    zip-archive-0.4.3.1-BCOwHpOJMcnGcFDKieqikJ
    zlib-0.6.3.0-6JklbuqwVaBC4tiJ9FeSNT

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

